* {
	background-color:#655e41;
	/*background-color:#78A2B0;*/
	color:#0c0e0d;
}

h1.title {
	text-align:center;
}

canvas.game {

}

img.bordered { 
	border:solid;
}

img.centered { 
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.on-left {
	float:left;
}

span.custom-caption {
	font-size:66%;
	display:block;
	margin-right:auto;
	margin-left:auto;
	width:60%;
	text-align:center;
}

h3.column-title {
	text-align:center;
	font-family:sans-serif;
}

#about {
	font-size:90%;
}

*.of-interest {
	font-size:110%;
}
